DELETE
/affiliate_seller/202409/target_collaborations/{target_collaboration_id}
This API is used by Seller to remove affiliate target collaboration.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”target_collaboration_id
required
string
The unique id of the specified target collaboration.
Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Request Body
Section titled “Request Body”Media typeapplication/json
object
Example
{}Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
Example
{ "code": 0, "data": {}, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}